@charset "UTF-8";
/*=======================================

【楽天市場】グーネットモール GRAND OPEN！

=========================================*/

html{overflow:auto;}
body{
  position:relative;
  min-width:950px;
  overflow:hidden;
}
#riGlobalWrap{
  overflow:hidden;
  /* IE Bug Support */
  overflow-x:hidden;
}
.rl-moduleWrap { font-family: Meiryo,'メイリオ','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','Lucida Grande', sans-serif; }

.main-contents a:hover { text-decoration: underline!important;}

/* bg */
[bg] { position: relative;}
[bg]:before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  margin: 0 -500%;
  padding: 0 500%;
}
[bg="004ea2"]:before { background-color: #004ea2;}

/* conTtl
------------------------------*/
.riCostomH {
  margin: 0 auto;
  width: 580px !important;
}
.riCostomH .conTtlS {
  display: block;
  line-height: 100%;
  font-size: 14px;
}
.riCostomH .conTtlL {
  display: block;
  font-size: 32px;
}
.conTxtColor_e3001b {
  color: #e3001b;
}
.riCustomMainTitle { 
  display: none;
}

/* riTtl001_950
------------------------------*/
.riTtl001_950.conUdrLine {
  border-bottom: 5px solid #e2e2e2;
}

.riTtl001_950 .conTtlS {
  display: block;
  line-height: 100%;
  font-size: 14px;
}
.riTtl001_950 .conTtlL {
  display: block;
  margin-bottom: 5px;
  line-height: 100%;
  font-size: 32px;
}
.riTtl001_950 .conTtlL.ico:before,
.riTtl001_950 .conTtlL.ico::before {
  content: "";
  display: inline-block;
  vertical-align: bottom;
  margin-right: 5px;
  background: url(https://r.r10s.jp/evt/event/auto/proto-goo/_pc/img/20170529/con_ttl_ico01.gif) left top no-repeat;
  width: 46px;
  height: 46px;
}
.conTxtColor_e3001b {
  color: #e3001b;
}

/* .riImgTextList 一括指定
--------------------------------------------------*/
.riImgTextList:hover {
  background: transparent;
  opacity: 0.8;
}

/* contents01
--------------------------------------------------*/
.riItemLgt002_950._01 .riImgTextList:hover {
  background: transparent;
  opacity: 0.8;
}
.riItemLgt002_950._01 .riImgTextList p a {
  display: table;
  margin: 0 auto;
  width: 202px;
  height: 35px;
  background: url(https://r.r10s.jp/evt/event/auto/proto-goo/_pc/img/20170529/con01_btn.gif) left top no-repeat;
  text-decoration: none !important;
  color: #FFF !important;
}
.riItemLgt002_950._01 .riImgTextList a span {
  display: table-cell;
  vertical-align: middle;
}

/* contents02
--------------------------------------------------*/
.riItemLgt001_950._2 .riImgTextList {
  margin-bottom: 50px;
}
.riItemLgt001_950._2 .riImgTextList:hover {
  background: transparent;
  opacity: 0.8;
}

/* contents03
--------------------------------------------------*/
.conNolist {
  display: block;
  margin: 0 auto;
  width: 110px;
}
.conNolist a {
  display: table;
  width: 100%;
  text-decoration: none !important;
}
.conNolist a .conNo,
.conNolist a .conNoTxt {
  display: table-cell;
  vertical-align: middle;
}
.conNolist a .conNo {
  font-weight: bold;
  font-size: 20px;
  color: #e3001b;
}
.conNolist a .conNoTxt {
  font-size: 16px;
  color: #333;
}
.conNolist a:hover .conNoTxt {
  text-decoration: underline !important;
}

.riItemLgt003_950._3 .riImgTextList:hover {
  background: transparent;
  opacity: 1.0;
}
.riItemLgt003_950._3 .riImgTextList img:hover {
  opacity: 1.0;
}
/* contents04
--------------------------------------------------*/
.itemArea { 
  overflow: hidden; 
  *zoom: 1; 
}
.itemArea ul { 
  margin: 0 0 0 0.31em; 
  padding: 0 0 0 0.31em; 
  border: 0; 
  text-align: center; 
}
.itemArea ul li { 
  list-style-image: none;
  list-style-type: none; 
  margin-bottom: 10px; 
  margin-left: -.31em; 
  display: inline-block; 
  vertical-align: top; 
  *vertical-align: auto; 
  *zoom: 1; 
  *display: inline; 
}
.itemArea ul .itemWrap { 
  display: block; 
  margin: 0 auto; 
  width:98%; 
}
.itemArea ul .itemLink { 
  color: #333; 
  display: block; 
}
.itemArea ul .itemTitle { 
  font-size: 88%; 
  margin-bottom: 5px; 
}
.itemArea ul .itemSub { 
  font-size: 88%;
}
.itemArea ul .itemMainimg { 
  width: 100%; 
  margin-bottom: 5px; 
}
.itemArea._9col ul li { 
  width: 11%; 
  margin-bottom: 10px; 
}
.itemArea._9col ul li .itemTitle { 
  font-size: 85.714%;
  color: #333; 
}
.itemArea._9col ul li .itemSub { 
  font-size: 82%;
}
.itemArea._9col ul li .itemMainimg { 
  width: 100%; 
}

/* contents05
--------------------------------------------------*/
.riItemLgt003_950._5 .riImgTextList a {
  color: #333 !important;
}
.conPriceSerach ul {
  display: table;
  margin: 0 auto;
  padding: 5px 0;
  width: 100%;
  border-radius: 3px;
  background: #e3001b;
}
.conPriceSerach ul li {
  display: table-cell;
  border-right: 1px solid #FFF;
  vertical-align: middle;
  text-align: center;
}
.conPriceSerach ul li:last-child {
  border: none;
}
.conPriceSerach ul li a {
  text-decoration: none !important;
  font-size: 30px;
  color: #FFF !important;
}
.conPriceSerach ul li a:hover {
  text-decoration: none !important;
}
.conPriceSerach ul li a:hover {
  opacity: 0.8;
}
.conPriceSerach ul li a:before {
  vertical-align: middle;
  content: "〜";
  font-size:13px;
}
.conPriceSerach ul li a span {
  font-size: 16px;
}

/* contents06
--------------------------------------------------*/
.conCarIdWrap {
  position: relative;
  margin: 0;
  width: 100%;
  background-color: #004ea2;
/*  overflow: hidden;*/
}
.conCarId {
  position: relative;
  margin: 0 auto;
  width: 950px;
  background-color: #004ea2;
}
.conCarIdTxt01 {
  position: absolute;
  top: 700px;
  left: 50px;
  width: 400px;
  line-height: 23px;
  font-size: 14px;
  text-align: center;
  color: #FFF;
}
.conCarIdTxt02 {
  position: absolute;
  top: 179px;
  left: 513px;
  line-height: 28px;
  font-size: 16px;
  text-align: left;
  color: #FFF;
}
.conCarIdTxt03 {
  position: absolute;
  top: 700px;
  left: 513px;
  width: 380px;
  line-height: 23px;
  font-size: 14px;
  text-align: center;
  color: #FFF;
}
.conCarIdWrap a:hover {
  opacity: 0.8;
}

#area_seach {
  width: 950px;
  margin: 0 auto 10px;
  background: url(https://r.r10s.jp/evt/event/auto/proto-goo/_pc/img/20170529/bg_map.png) no-repeat center right;
  padding: 10px 0 66px;  
  height:100px;
}

#area_seach .east {
  width: 335px;
  float: left;
  margin-right: 38px;
  margin-left: 141px;
  
}

#area_seach .west {
  width: 360px;
  float: left;
  
}

#area_seach dl {
  margin-bottom: 11px;
  overflow: hidden;
}

#area_seach dt {
  font-weight: bold;
  float: left;
  width: 75px;
}

#area_seach ul {
  letter-spacing: -.40em;
}

#area_seach dd li {
  display: inline-block;
  letter-spacing: normal;
  margin-right: 13px;
}

#area_seach a {
  color: #1063a2;
}
